/* CSS Document */
body {padding:0px; margin:0px; font-family:"calibri", Myriad Pro, Lucida Sans, Arial; font-size:14px; color:#636262; background-color:#dad8d8; line-height:18px}

div, p, span, ul, li {padding:0px; margin:0px}
img {border:none}

#wraper {width:956px !important; margin:0 auto !important;}
#container {float:left; width:100%;}

/* Header */
#header {width:100%; height:auto; float:left; background-image:url(images/img1.gif); background-repeat:repeat-x; background-position:bottom center; border:1px solid #cfcdcd; background-color:#fff}
#header .headerBr {width:945px; height:135px; margin:4px  auto; background:#fff; border:1px solid #e6e6e6}
#header .CoLogos {width:450px; height:auto; float:left; padding-top:30px}
#header .CoLogos img { padding:0 5px 5px 0; vertical-align: middle;}
#header .logo {float:left; padding:12px 20px 0 20px; border-right:1px solid #DAD8D8; margin-right:20px; position:relative;}
#header .logo .est {position:absolute; bottom:-2px; left:23px; display:block; float:left; color:black; font-style:italic; font-size:11px;}
#header .freeCall {float:right; width:180px; padding:11px 20px 0 14px; border-left: 1px solid #DAD8D8; background: url(images/leaves.jpg) -1px bottom no-repeat}
#header .freeCall p {color:#222; margin:0}
#header .freeCall h5, #header .freeCall h5 a {font: bold 18px/20px "Times New Roman", Times, serif; color:#0100F9; margin:0; text-decoration:none}
#header .freeCall h5 a:hover {color:#666666}

/* Navigation */
.menu {float:left; width:950px; background-image:url(images/menu-bg.jpg); background-repeat:repeat-x; background-position:top center; border:3px solid #fff; margin-top:5px; margin-bottom:2px}
.menu ul {float:left; width:950px}
.menu ul li {float:left; list-style:none}
.menu ul li a {float:left; background-image:url(images/separator.jpg); background-repeat:no-repeat; background-position:righ top; padding:0 12px; line-height:40px; color:#fff; text-decoration:none; font-weight:bolder; font-size:14px; text-shadow: 1px 1px 0px #B96400; text-transform:uppercase; font-weight:bold}
.menu ul li a:hover {background-color:#B96400}
.menu .search {float:right; background-image:url(images/searchBg.gif) 0 12px no-repeat #fff; width:171px; height:20px; padding:9px 15px 0 0}
.menu .search .searchField {height:23px; width:146px; border:1px solid red; padding:0px; margin:0px; border:0; background-image:url(images/searchBg.gif); background-repeat:no-repeat; background-position:left top; padding:0 0 0 5px; color:#a3a1a0}
.menu .search-btn {height:23px; width:20px; border:0}
* html .menu .search .searchField {border:0}
.input-search{-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:1px solid #e57c00; padding:4px 0px; width:140px; float:left;}
*.search-but{top:-25px !important; left:130px; width:20px; height:24px; border:none;}
.search-but{ width:20px; height:22px; border:none; padding:2px;}
.chrome .search-but{padding-top:0px}

#contentWraper {float:left; width:99%; background-color:#fff; margin-top:5px; border:5px solid #fff}
#contentWraper .rMenu {float:left; width:246px; -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
background: #d9d9d9;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#d9d9d9), to(#FFFFFF));
background: -webkit-linear-gradient(#d9d9d9, #FFFFFF);
background: -moz-linear-gradient(#d9d9d9, #FFFFFF);
background: -ms-linear-gradient(#d9d9d9, #FFFFFF);
background: -o-linear-gradient(#d9d9d9, #FFFFFF);
background: linear-gradient(#d9d9d9, #FFFFFF);
-pie-background: linear-gradient(#d9d9d9, #FFFFFF);
position:relative}
#contentWraper .rMenu .rMenuUl {margin-top:10px; width:219px; margin:0 auto}
#contentWraper .rMenu ul {float:left; width:219px; background-image:url(images/img6.gif); background-repeat:no-repeat; background-position:left top; background-color:#fff; padding-top:10px; padding-bottom:10px}
#contentWraper .rMenu ul li {list-style:none; float:left; width:190px; padding:0 0 0 15px}
#contentWraper .rMenu ul li a {text-decoration:none; display:block; color:#5f5a5a; font-weight:bolder; padding:5px 0 5px 35px; background-image:url(images/img7.gif); background-repeat:no-repeat; background-position:5px 10px; border-bottom:1px dotted #afacac}
.Category {text-decoration:none; color:#5f5a5a; font-size:12px; margin-left:30px; background-repeat:no-repeat; padding:7px 0px 5px 20px; background-position:5px 10px; background-image:url(images/img7.gif)}
.Category:hover {color:#FFAA45}
.prTitle1 {text-decoration:none; color:#666666; font-weight:bold; font-size:14px}
.prTitle1:hover {color:#333333}
#contentWraper .rMenu ul li a:hover {color:#FFAA45}
#contentWraper .rMenu .poBox {float:left; width:100%; margin-top:10px}
#contentWraper .rMenu .poBox .redHeader {float:left; width:100%; line-height:36px; margin:0 0 10px 0; background-image:url(images/img11.gif); background-repeat:no-repeat; background-position:left top; color:#f7d3d0; font-size:14px; font-weight:bolder; text-indent:20px}

h1 {padding:0px; margin:0 auto; width:220px; background-image:url(images/arrow.gif); background-repeat:no-repeat; background-position:3px 8px; color:#000; font-size:14px; text-indent:25px; line-height:30px; height:30px}
h2 {font-size:14px; font-weight:bolder; padding:0px; margin:0px; border-bottom:1px dotted #666; line-height:28px}

#contentWraper .content {float:left; margin: 0 0 0 12px; width:681px; -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
background: #d9d9d9;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#d9d9d9), to(#FFFFFF));
background: -webkit-linear-gradient(#d9d9d9, #FFFFFF);
background: -moz-linear-gradient(#d9d9d9, #FFFFFF);
background: -ms-linear-gradient(#d9d9d9, #FFFFFF);
background: -o-linear-gradient(#d9d9d9, #FFFFFF);
background: linear-gradient(#d9d9d9, #FFFFFF);
-pie-background: linear-gradient(#d9d9d9, #FFFFFF);
 position:relative}
#contentWraper .content .flashBanner {margin:0 0 15px 0; width:610px; height:340px; float:left; padding:0 0 15px 0}
#contentWraper .content .header, .header {float:left; width:100%; line-height:30px; font-size:18px; font-weight:bolder; color:#636262; border-bottom:1px dotted #636262; margin-bottom:10px}
#contentWraper .content .header span {color:#FFAA45}
#contentWraper .content .innerTxt {padding:10px; background-color:#fff; width:630px; float:left; margin:15px; min-height:550px}
#contentWraper .content .bodyTxt {float:left; width:100%; padding-top:15px}
#contentWraper .content .bodyTxt a.readMore {float:right; color:red; text-decoration:underline; padding:5px}
#contentWraper .content .bodyTxt a.readMore:hover {text-decoration:none}
.Plogos {clear:left; width:100%; height:85px; border:1px solid #CCCCCC; background:#EFEFEF; display:block}
.PLogoImg{float:left; width:84%; background:#fff; margin:10px 0; height:65px}

*html .PLogoImg{height:55px}

.PLogoImg a{display:inline}
/*.PLogoImg a img{height: 45px; padding:10px 5px}*/
.PLogoImg a img {

    padding: 0 5px;

    vertical-align: middle;

}
.bodyImg {border:1px solid #dbdbdb; float:left; margin:0 15px 0 0}

/*--Register--*/
.register {width:100%; float:left; padding-top:15px}
.register div {float:left; width:100%; padding-top:3px; padding-bottom:3px}
.register .RegisterDiv label {float:left; padding:0 40px 0 0; margin:0px; width:200px; text-align:right}
.register .RegisterDiv div {width:250px}
.register .RegisterDiv div label {float:left; text-align:left; width:220px; padding:0px}
.register .RegisterDiv .textfield {width:250px}
.register div .registerfield {width:330px; height:25px; background-color:#efefef; border:none}
/*-- end Register--*/

/*--product page--*/
.prBoxes {width:100%; float:left; margin-top:15px}
.prBoxes .prBox {float:left; width:303px; height: 365px; float:left; margin:0 10px 25px 0; text-align:center; text-align:center}
.news-module .prBoxes .prBox {width:185px; height:200px}
.prBoxes .prBox a {color:#fff; text-decoration:none; font-size:14px}
/*.prBoxes .prBox a:hover, .prBoxes .prBox .prTitle:hover {color:#fff; background:#ffaa45}*/
.prBoxes .prBox .prImg {float:left; width:100%; height:201px; border: 1px solid #B3B3B3; background-repeat:no-repeat; background-position:top center; text-align:center; line-height: 200px;}
.prBoxes .prBox .prImgHeight { max-height:245px; background-repeat:no-repeat; background-position:top center; text-align:center; max-width:303px}
.prBoxes .prBox .prImgWidth {background-repeat:no-repeat; background-position:top center; text-align:center; max-height:200px;}
/*.prBoxes .prBox .prImgHeight img{max-height:190px; max-width:190px; text-align:center}
.prBoxes .prBox .prImgWidth img {max-height:190px; max-width:198px;}*/
.prBoxes .prBox .prImgHeight img {max-height:200px; max-width:303px;vertical-align: -175px;}
.prBoxes .prBox .prImg img {max-width:303px; max-height:200px;}
.prBoxes .prBox .prTitle {font-weight:bold; padding:5px 0 5px 0; background:#666; font-size:16px; text-align:center; color:#fff;}
.prBoxes .prBox span {display: block; font-weight: normal; padding: 5px; text-align: left;
    }
#contentWraper .rForm {width:85%; float:left; margin:0 0 0 0; padding-bottom:20px; padding:10px 0 20px 15px}
#contentWraper .rForm div {float:left; width:100%; padding-bottom:5px}
#contentWraper .rForm div .rtxtField {width:200px}
#contentWraper .prLogos {float:left; width:100%}
#contentWraper .prLogos img {width:85%}
/*#contentWraper .prLogos a, */#contentWraper .prLogos div {float:left; padding:0; margin:15px; width:125px; height:70px; display:block; line-height:50px; text-align:center; background-color:#fff}
#contentWraper .prLogos a {display:block; width:120px; height:70px; padding:0px; line-height:100px; border:1px solid #ccc}
#contentWraper .prLogos a:hover {border:1px solid #666}
#contentWraper .prLogos img {/*position: absolute;*/ /*top: 50%; left: 50%;  height: 56px;*/ vertical-align: middle;  padding: 0 5px 32px;/* Half the height */ /* Half the width */ max-height: 85%;}

.bottom-sec {background:#ccc;}
.iconset{display:block; padding:0 ;background:#fff; border:1px solid #cdcdcd; width:99%; float:left; clear:right}
.bottom-sec .icons{float:left; margin:0px 1px; height:25px; font-size: 11px; line-height: 24px;}
.bottom-sec .icons img{vertical-align:-8px;}

/*-- products details page --*/
.content .prDetails {width:100%; float:left; margin-bottom:0px}
.content .prDetailsImg {float:left; text-align:center; border: 2px solid #B3B3B3; background-repeat:no-repeat; background-position:top center}
.content .prDetailsImg img {margin-top:0px}
.content .prDetailsText .prName {background-color:#6b6d6b; padding:5px 0 5px 5px; color:#fff; font-weight:bold; font-size:14px}
.content .prDetailsText .prDetailsUli ul {float:left; width:100%}
.content .prDetailsText .prDetailsUli ul li {float:left; width:100%; border-bottom:1px dotted #8c8c8c; list-style:none; padding:5px 0 5px 0}
.content .prDetailsText .prDetailsUli ul li:hover {background-color:#efefef}
.content .prDetailsText .prDetailsUli ul li span {float:left; width:20%}
.content .prDetailsText {width:270px; float:right; background-color:#fff; margin-top:5px; border:15px solid #fff}
.content .backPr {float:right; margin-top:30px}
.content .backPr a {float:right; display:block; height:30px; line-height:30px; background-image:url(images/arrow1.gif); background-repeat:no-repeat; background-position:left top; padding:0 0 0 50px; color:#6b6d6b; text-decoration:none}
.content .backPr a:hover {color:#000; background-image:url(images/arrow2.gif)}
.icons {float:left; text-align:center; margin-top:15px}
.icons div.loginLinks {width:19%; float:left; margin-bottom:25px; margin-top:5px}
.icons div.loginLinks a {font-weight:bold; color:#6b6d6b; text-decoration:none}
.icons div.loginLinks span {width:100%; float:left; text-align:center}
.loginBox {width:351px; height:187px; float:left; margin:20px 0 50px 70px; background-image:url(images/loginBg.gif); background-repeat:no-repeat; background-position:top center}
.loginText {width:90%; margin:0 auto; padding-top:15px}
.loginDiv {width:100%; float:left; padding:0 0 10px 0}
.loginDiv span {float:left; width:100px}
.loginField {bordeR:none; background-color:#efefef; width:200px; padding:3px 0 3px 3px}
.loginHeader {font-weight:bolder; color:#FFAA45; font-size:14px; padding-bottom:25px}
#footer {float:left; width:100%; padding:15px 0 15px 0; text-align:right}
#footer div {width:100%}
#footer a {color:#636262; text-decoration:none; padding:0 10px 0 10px}
#footer a:hover {color:#000}
.bodyText p, .bodyText div {padding:5px 0 10px 0; line-height:20px}
.icons div.loginLinks a:hover {text-decoration:underline; }


.contact-btn {margin-top:25px}
.bodytext {min-height:550px; clear:both}

.prBoxes .pr-details {clear:left; background-color:#666; color:#fff; font-size:12px; height:40px; padding:0 5px}
.prBoxes .pr-details:hover a {background-color:none}

.searchbtn {background-color:#fff; padding:4px 0 0 0; margin:1px 0 0 0; position:relative; z-index:99}

.br-right {border-right:1px solid #ddd; padding:0 5px}
.br-right img{vertical-align: -8px;}
.loop-tr td {border-bottom:1px dotted #aaa; padding:15px 10px 15px 0}
.loop-tr td td {border-bottom:0; padding-bottom:0; text-align:center}
.loop-tr td td img {max-height:200px; max-width:190px}